
@charset "UTF-8";

/* ---------------------------------------------------------
   2. General reset
   ---------------------------------------------------------*/
.clearfix:after, .widget:after, .search-form:after, .post-password-form p:after, .navigation-single:after {
	content: "";
	display: block;
	clear: both;
}

.ellipsis {
	white-space: nowrap;
	/* 1 */
	text-overflow: ellipsis;
	/* 2 */
	overflow: hidden;
}

img {
	max-width: 100%;
	height: auto;
}

.comment-form input[type="text"], .search-form input[type="text"], .post-password-form input[type="text"], .comment-form input[type="tel"], .search-form input[type="tel"], .post-password-form input[type="tel"], .comment-form input[type="email"], .search-form input[type="email"], .post-password-form input[type="email"], .comment-form input[type="search"], .search-form input[type="search"], .post-password-form input[type="search"], .comment-form input[type="password"], .search-form input[type="password"], .post-password-form input[type="password"], .comment-form input[type="url"], .search-form input[type="url"], .post-password-form input[type="url"], .comment-form input[type="date"], .search-form input[type="date"], .post-password-form input[type="date"], .comment-form textarea, .search-form textarea, .post-password-form textarea {
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	border: 1px solid #999;
	padding: 5px;
	line-height: 1.3;
}

.comment-form input[type="text"]:focus, .search-form input[type="text"]:focus, .post-password-form input[type="text"]:focus, .comment-form input[type="tel"]:focus, .search-form input[type="tel"]:focus, .post-password-form input[type="tel"]:focus, .comment-form input[type="email"]:focus, .search-form input[type="email"]:focus, .post-password-form input[type="email"]:focus, .comment-form input[type="search"]:focus, .search-form input[type="search"]:focus, .post-password-form input[type="search"]:focus, .comment-form input[type="password"]:focus, .search-form input[type="password"]:focus, .post-password-form input[type="password"]:focus, .comment-form input[type="url"]:focus, .search-form input[type="url"]:focus, .post-password-form input[type="url"]:focus, .comment-form input[type="date"]:focus, .search-form input[type="date"]:focus, .post-password-form input[type="date"]:focus, .comment-form textarea:focus, .search-form textarea:focus, .post-password-form textarea:focus {
	border-color: #333;
}

.comment-form input[type="text"]::-webkit-input-placeholder, .search-form input[type="text"]::-webkit-input-placeholder, .post-password-form input[type="text"]::-webkit-input-placeholder, .comment-form input[type="tel"]::-webkit-input-placeholder, .search-form input[type="tel"]::-webkit-input-placeholder, .post-password-form input[type="tel"]::-webkit-input-placeholder, .comment-form input[type="email"]::-webkit-input-placeholder, .search-form input[type="email"]::-webkit-input-placeholder, .post-password-form input[type="email"]::-webkit-input-placeholder, .comment-form input[type="search"]::-webkit-input-placeholder, .search-form input[type="search"]::-webkit-input-placeholder, .post-password-form input[type="search"]::-webkit-input-placeholder, .comment-form input[type="password"]::-webkit-input-placeholder, .search-form input[type="password"]::-webkit-input-placeholder, .post-password-form input[type="password"]::-webkit-input-placeholder, .comment-form input[type="url"]::-webkit-input-placeholder, .search-form input[type="url"]::-webkit-input-placeholder, .post-password-form input[type="url"]::-webkit-input-placeholder, .comment-form input[type="date"]::-webkit-input-placeholder, .search-form input[type="date"]::-webkit-input-placeholder, .post-password-form input[type="date"]::-webkit-input-placeholder, .comment-form textarea::-webkit-input-placeholder, .search-form textarea::-webkit-input-placeholder, .post-password-form textarea::-webkit-input-placeholder {
	color: #ccc;
}

.comment-form input[type="text"]::-moz-placeholder, .search-form input[type="text"]::-moz-placeholder, .post-password-form input[type="text"]::-moz-placeholder, .comment-form input[type="tel"]::-moz-placeholder, .search-form input[type="tel"]::-moz-placeholder, .post-password-form input[type="tel"]::-moz-placeholder, .comment-form input[type="email"]::-moz-placeholder, .search-form input[type="email"]::-moz-placeholder, .post-password-form input[type="email"]::-moz-placeholder, .comment-form input[type="search"]::-moz-placeholder, .search-form input[type="search"]::-moz-placeholder, .post-password-form input[type="search"]::-moz-placeholder, .comment-form input[type="password"]::-moz-placeholder, .search-form input[type="password"]::-moz-placeholder, .post-password-form input[type="password"]::-moz-placeholder, .comment-form input[type="url"]::-moz-placeholder, .search-form input[type="url"]::-moz-placeholder, .post-password-form input[type="url"]::-moz-placeholder, .comment-form input[type="date"]::-moz-placeholder, .search-form input[type="date"]::-moz-placeholder, .post-password-form input[type="date"]::-moz-placeholder, .comment-form textarea::-moz-placeholder, .search-form textarea::-moz-placeholder, .post-password-form textarea::-moz-placeholder {
	opacity: 1;
	color: #ccc;
}

.comment-form input[type="text"]:-moz-placeholder, .search-form input[type="text"]:-moz-placeholder, .post-password-form input[type="text"]:-moz-placeholder, .comment-form input[type="tel"]:-moz-placeholder, .search-form input[type="tel"]:-moz-placeholder, .post-password-form input[type="tel"]:-moz-placeholder, .comment-form input[type="email"]:-moz-placeholder, .search-form input[type="email"]:-moz-placeholder, .post-password-form input[type="email"]:-moz-placeholder, .comment-form input[type="search"]:-moz-placeholder, .search-form input[type="search"]:-moz-placeholder, .post-password-form input[type="search"]:-moz-placeholder, .comment-form input[type="password"]:-moz-placeholder, .search-form input[type="password"]:-moz-placeholder, .post-password-form input[type="password"]:-moz-placeholder, .comment-form input[type="url"]:-moz-placeholder, .search-form input[type="url"]:-moz-placeholder, .post-password-form input[type="url"]:-moz-placeholder, .comment-form input[type="date"]:-moz-placeholder, .search-form input[type="date"]:-moz-placeholder, .post-password-form input[type="date"]:-moz-placeholder, .comment-form textarea:-moz-placeholder, .search-form textarea:-moz-placeholder, .post-password-form textarea:-moz-placeholder {
	color: #ccc;
}

.comment-form input[type="text"]:-ms-input-placeholder, .search-form input[type="text"]:-ms-input-placeholder, .post-password-form input[type="text"]:-ms-input-placeholder, .comment-form input[type="tel"]:-ms-input-placeholder, .search-form input[type="tel"]:-ms-input-placeholder, .post-password-form input[type="tel"]:-ms-input-placeholder, .comment-form input[type="email"]:-ms-input-placeholder, .search-form input[type="email"]:-ms-input-placeholder, .post-password-form input[type="email"]:-ms-input-placeholder, .comment-form input[type="search"]:-ms-input-placeholder, .search-form input[type="search"]:-ms-input-placeholder, .post-password-form input[type="search"]:-ms-input-placeholder, .comment-form input[type="password"]:-ms-input-placeholder, .search-form input[type="password"]:-ms-input-placeholder, .post-password-form input[type="password"]:-ms-input-placeholder, .comment-form input[type="url"]:-ms-input-placeholder, .search-form input[type="url"]:-ms-input-placeholder, .post-password-form input[type="url"]:-ms-input-placeholder, .comment-form input[type="date"]:-ms-input-placeholder, .search-form input[type="date"]:-ms-input-placeholder, .post-password-form input[type="date"]:-ms-input-placeholder, .comment-form textarea:-ms-input-placeholder, .search-form textarea:-ms-input-placeholder, .post-password-form textarea:-ms-input-placeholder {
	color: #ccc;
}

.comment-form input[type="text"].placeholder, .search-form input[type="text"].placeholder, .post-password-form input[type="text"].placeholder, .comment-form input[type="tel"].placeholder, .search-form input[type="tel"].placeholder, .post-password-form input[type="tel"].placeholder, .comment-form input[type="email"].placeholder, .search-form input[type="email"].placeholder, .post-password-form input[type="email"].placeholder, .comment-form input[type="search"].placeholder, .search-form input[type="search"].placeholder, .post-password-form input[type="search"].placeholder, .comment-form input[type="password"].placeholder, .search-form input[type="password"].placeholder, .post-password-form input[type="password"].placeholder, .comment-form input[type="url"].placeholder, .search-form input[type="url"].placeholder, .post-password-form input[type="url"].placeholder, .comment-form input[type="date"].placeholder, .search-form input[type="date"].placeholder, .post-password-form input[type="date"].placeholder, .comment-form textarea.placeholder, .search-form textarea.placeholder, .post-password-form textarea.placeholder {
	color: #ccc;
}

.widget {
	margin-bottom: 1.2em;
}

.widget ul {
	padding-left: 2em;
}

.widget select {
	min-width: 150px;
}

.comment-form label {
	display: block;
	padding-bottom: 4px;
}

.comment-form textarea {
	overflow: auto;
	margin: 0;
	height: 120px;
	min-height: 120px;
}

.comment-form textarea, .comment-form input[type="text"] {
	margin: 0 4px 0 0;
	width: 300px;
}

.comment-form input[type="submit"] {
	display: block;
	float: none;
}

.post-password-form label {
	display: block;
}

.post-password-form input[type="password"] {
	margin: 0 4px 0 0;
	width: 300px;
}

.search-form input {
	float: left;
	height: 2em;
}

.search-form input[type="search"] {
	margin: 0 4px 0 0;
	width: 150px;
}

.post-password-form input {
	float: left;
	height: 2em;
}

.post-password-form input[type="password"] {
	width: 150px;
}

.comment-form input[type="submit"], .post-password-form input[type="submit"], .search-form input[type="submit"] {
	background: #333;
	color: #fff;
	height: 2em;
	border: none;
	padding: 0 .5em;
}

.comment-form input[type="submit"]:hover, .post-password-form input[type="submit"]:hover, .search-form input[type="submit"]:hover {
	opacity: .8;
}

.commentlist {
	margin: 0 0 1.2em;
}

.commentlist .edit-link {
	margin: 0;
}

.commentlist .avatar-holder {
	float: left;
	margin: 0 1.2em 4px 0;
}

.commentlist-item .commentlist-item {
	padding: 0;
}

@media (min-width: 1024px) {
	.commentlist-item .commentlist-item {
		padding: 0 0 0 2em;
	}
}

.comment, .commentlist-holder {
	overflow: hidden;
}

.commentlist-item .commentlist-item, .commentlist-item + .commentlist-item {
	padding-top: 1.2em;
}

.widget_calendar #next {
	text-align: right;
}

.gallery-item dt {
	float: none;
	padding: 0;
}

.navigation, .navigation-comments {
	position: relative;
	vertical-align: middle;
	margin-bottom: 1.2em;
	text-align: center;
	padding: 68px 0 0;
	font: bold 26px/1.2 "Gotham Rounded", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

@media (max-width: 767px) {
	.navigation, .navigation-comments {
		padding: 28px 0 0;
	}
}

.navigation .screen-reader-text, .navigation-comments .screen-reader-text {
	position: absolute;
	left: -99999px;
}

.navigation .page-numbers, .navigation-comments .page-numbers {
	display: inline-block;
	vertical-align: top;
	padding: 3px;
	border: 1px solid #cbcbcb;
	border-radius: 5px;
	color: #364344;
	box-shadow: 0 1px 3px rgba(0, 0, 0, .08);
	width: 40px;
	height: 40px;
	text-align: center;
	-webkit-transition: border-color .3s, color .3s;
	transition: border-color .3s, color .3s;
}

.navigation .page-numbers.current, .navigation .page-numbers:hover, .navigation-comments .page-numbers.current, .navigation-comments .page-numbers:hover {
	border-color: #00ce82;
	color: #00ce82;
}

.navigation .next, .navigation .prev, .navigation-comments .next, .navigation-comments .prev {
	max-width: 50%;
	text-decoration: none;
	color: #30c6e2;
	font-weight: normal;
	width: 24px;
	position: relative;
}

.navigation .next:after, .navigation-comments .next:after {
	position: absolute;
	top: 14px;
	left: 4px;
	content: "";
	border: solid #30c6e2;
	border-width: 2px 2px 0 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	width: 10px;
	height: 10px;
	display: inline-block;
	vertical-align: middle;
}

.navigation .prev:after, .navigation-comments .prev:after {
	position: absolute;
	top: 14px;
	left: 8px;
	content: "";
	border: solid #30c6e2;
	border-width: 0 0 2px 2px;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	width: 10px;
	height: 10px;
	display: inline-block;
	vertical-align: middle;
}

.navigation-single {
	margin-bottom: 1.2em;
}

.navigation-single .next, .navigation-single .prev {
	float: left;
	vertical-align: middle;
	max-width: 50%;
	background: #666;
	color: #fff;
	text-decoration: none;
}

.navigation-single .next a, .navigation-single .prev a {
	color: inherit;
	text-decoration: none;
	padding: .4em;
	display: block;
}

@media (max-width: 1023px) {
	.navigation-single .next a, .navigation-single .prev a {
		padding: .2em;
	}
}

.navigation-single .next {
	float: right;
}

.wp-caption {
	max-width: 100%;
	clear: both;
	border: 1px solid #ccc;
	padding: .4em;
	margin-bottom: 1.2em;
}

.wp-caption img {
	margin: 0;
	vertical-align: top;
}

.wp-caption p {
	margin: .4em 0 0;
}

div.aligncenter {
	margin: 0 auto 1.2em;
}

img.aligncenter {
	display: block;
	margin: 0 auto;
}

.alignleft {
	float: left;
	margin: 0 1em 4px 0;
}

@media (max-width: 479px) {
	.alignleft {
		float: none;
		margin: 0 0 10px;
		width: 100%;
	}
}

.alignright {
	float: right;
	margin: 0 0 4px 1em;
}

@media (max-width: 479px) {
	.alignright {
		float: none;
		margin: 0 0 10px;
		width: 100%;
	}
}

.mejs-container {
	margin-bottom: 1em;
}

.wp-caption-text, .gallery, .alignnone, .gallery-caption, .sticky, .bypostauthor {
	height: auto;
}

/* ---------------------------------------------------------
   3. Print styles
   ---------------------------------------------------------*/
@media print {
	* {
		background: none !important;
		color: #000 !important;
	}
	
	body {
		color: #000;
		background: #fff;
	}
	
	#wrapper #header {
		padding: 10px 0;
	}
	
	#wrapper #header .header-holder {
		padding: 0;
	}
	
	#wrapper #header .top-holder, #wrapper #header .category-nav-opener, #wrapper #header .category-nav-holder, #wrapper #header .add_mobile_logo {
		display: none !important;
	}
	
	#wrapper #header .add-logo {
		display: block !important;
		margin: 0 auto;
	}
	
	#wrapper .navigation, #wrapper .navigation-comments {
		display: none !important;
	}
	
	#wrapper #footer .top-footer, #wrapper #footer .footer-nav {
		display: none !important;
	}
	
	#wrapper .intro-image {
		margin: 0;
	}
	
	#wrapper #content {
		padding: 0 0 20px;
	}
	
	#wrapper #content .share-block, #wrapper #content .btn-holder, #wrapper #content .like-block, #wrapper #content .accordion li .opener span {
		display: none;
	}
	
	#wrapper #content .accordion {
		page-break-before: always;
	}
	
	#wrapper .post-preview p {
		display: block;
	}
	
	#wrapper .js-acc-hidden {
		position: static !important;
	}
}

/* ---------------------------------------------------------
   4. Сommon site styles
   ---------------------------------------------------------*/
body {
	min-width: 320px;
}

#__bs_notify__ {
	display: none !important;
}

a:hover, a:focus, a:active {
	text-decoration: none !important;
}

.container {
	max-width: 970px;
	margin: 0 auto;
}

/* Main nav menu style fixes */
#header-container {
	max-width: 100%;
	margin: 0;
}

#menu-main {
	margin: 0;
}

#mobileDropdown {
	overflow: hidden;
}

#menu-topbar {
	margin-bottom: 0;
}

/* main container styles */
#wrapper {
	overflow: hidden;
}

/* header styles */
.header-holder {
	padding: 24px 0 0;
	display: flex;
}

@media (max-width: 767px) {
	.header-holder {
		padding: 27px 0 0;
	}
}

@media (max-width: 767px) {
	.header-holder .container {
		padding: 0;
		width: 100%;
	}
}

.add-logo {
	max-width: 417px;
	margin: 0 auto 31px;
}

@media (max-width: 767px) {
	.add-logo {
		display: none;
	}
}

.add-logo img {
	width: 100%;
	height: auto;
}

.add_mobile_logo {
	display: none;
	margin: 0 auto 23px;
	max-width: 187px;
}

.add_mobile_logo img {
	width: 100%;
	height: auto;
}

@media (max-width: 767px) {
	.add_mobile_logo {
		display: block;
	}
}

.add-nav-opener {
	display: none;
	float: right;
	width: 26px;
	height: 20px;
	margin: 17px 1px 0 0;
	position: relative;
}

@media (max-width: 767px) {
	.add-nav-opener {
		display: block;
	}
}

.add-nav-opener:after {
	position: absolute;
	content: "";
	top: 0;
	left: 0;
	right: 0;
	border-bottom: 2px solid #fff;
	-webkit-transition: -webkit-transform .3s;
	transition: transform .3s;
}

.add-nav-opener:before {
	position: absolute;
	content: "";
	bottom: 0;
	left: 0;
	right: 0;
	border-bottom: 2px solid #fff;
	-webkit-transition: -webkit-transform .3s;
	transition: transform .3s;
}

.add-nav-opener span {
	position: absolute;
	content: "";
	top: 9px;
	left: 0;
	right: 0;
	border-bottom: 2px solid #fff;
	-webkit-transition: opacity .3s;
	transition: opacity .3s;
}

.add-nav-active .add-nav-opener span {
	opacity: 0;
}

.add-nav-active .add-nav-opener:after {
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	margin: 9px 0 0;
}

.add-nav-active .add-nav-opener:before {
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	margin: 0 0 9px;
}

.add-nav-holder {
	padding: 44px 0 0;
	float: left;
}

@media (max-width: 767px) {
	.add-nav-holder {
		position: absolute;
		top: 100%;
		left: 0;
		right: 0;
		background-image: -webkit-linear-gradient(58deg, #249cb5 0%, #30c6e2 61%, #54abba 100%);
		background-image: linear-gradient(32deg, #249cb5 0%, #30c6e2 61%, #54abba 100%);
		padding: 0;
		float: none;
		opacity: 0;
		pointer-events: none;
		-webkit-transition: opacity .3s;
		transition: opacity .3s;
	}
	
	.add-nav-active .add-nav-holder {
		opacity: 1;
		pointer-events: auto;
	}
}

@media (max-width: 767px) {
	.category-nav-holder {
		position: absolute;
		top: 100%;
		left: 0;
		right: 0;
		z-index: 10;
		background: #f3f4f7;
		opacity: 0;
		pointer-events: none;
		-webkit-transition: opacity .3s;
		transition: opacity .3s;
	}
	
	.category-nav-active .category-nav-holder {
		opacity: 1;
		pointer-events: auto;
	}
}

.category-nav-opener {
	background: #f3f4f7;
	display: none;
	padding: 14px 40px;
	text-align: center;
	font-size: 16px;
	line-height: 19px;
	font-weight: bold;
	position: relative;
	text-transform: uppercase;
}

.category-nav-opener:after {
	position: absolute;
	content: "";
	top: 15px;
	right: 18px;
	width: 10px;
	height: 10px;
	border: solid #30c6e2;
	border-width: 0 2px 2px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.nav-active .category-nav-opener:after {
	-webkit-transform: rotate(225deg);
	-ms-transform: rotate(225deg);
	transform: rotate(225deg);
}

.category-nav-active .category-nav-opener:after {
	-webkit-transform: rotate(225deg);
	-ms-transform: rotate(225deg);
	transform: rotate(225deg);
	margin: 4px 0 0;
}

@media (max-width: 767px) {
	.category-nav-opener {
		display: block;
	}
}

/* additional navigation styles */
#category-nav {
	text-align: center;
	margin: 0;
	padding: 0;
	list-style: none;
}

#category-nav > li {
	display: inline-block;
	vertical-align: top;
	margin: 10px 14px;
}

#category-nav > li.active > a {
	color: #30c6e2;
	border-bottom: 2px solid #30c6e2;
}

@media (max-width: 767px) {
	#category-nav > li {
		display: block;
	}
}

@media (min-width: 1024px) {
	#category-nav > li:hover > a {
		color: #30c6e2;
		border-bottom: 2px solid #30c6e2;
	}
	
	#category-nav > li.red-active:hover a {
		color: #f5222b;
		border-color: #f5222b;
	}
	
	#category-nav > li.green-active:hover a {
		color: #218ba6;
		border-color: #218ba6;
	}
	
	#category-nav > li.emerald-active:hover a {
		color: #37be6e;
		border-color: #37be6e;
	}
	
	#category-nav > li.violet-active:hover a {
		color: #610cf8;
		border-color: #610cf8;
	}
}

#category-nav > li.red-active.active a {
	color: #f5222b;
	border-color: #f5222b;
}

#category-nav > li.green-active.active a {
	color: #218ba6;
	border-color: #218ba6;
}

#category-nav > li.emerald-active.active a {
	color: #37be6e;
	border-color: #37be6e;
}

#category-nav > li.violet-active.active a {
	color: #610cf8;
	border-color: #610cf8;
}

#category-nav > li > a {
	display: inline-block;
	vertical-align: top;
	text-transform: uppercase;
	letter-spacing: -1px;
	color: #364344;
	font: 500 16px/19px "Gotham Rounded", "Helvetica Neue", Helvetica, Arial, sans-serif;
	-webkit-transition: color .3s, border-color .3s;
	transition: color .3s, border-color .3s;
	border-bottom: 2px solid transparent;
	padding: 0 0 12px;
}

@media (max-width: 767px) {
	#category-nav > li > a {
		padding: 0;
	}
}

#category-nav-container.nav-holder {
	padding: 0;
	width: 100%;
	display: block;
}

#menu-main-nav.title-nav {
	margin: 0;
	padding: 0;
	list-style: none;
}

.title-nav li {
	display: none;
}

.title-nav li.active {
	display: block;
}

.title-nav li a {
	color: #364344;
	pointer-events: none;
}

.posts-holder {
	padding: 6px 0 52px;
}

@media (max-width: 767px) {
	.posts-holder {
		padding: 0 0 40px;
	}
}

.post-preview {
	font-size: 18px;
	line-height: 28px;
	padding: 0 0 11px;
}

.post-preview:last-child .container {
	position: relative;
}

.post-preview:last-child .container:after {
	position: absolute;
	content: "";
	border-bottom: 1px solid #cbcbcb;
	left: 15px;
	right: 15px;
	bottom: -6px;
	display: block;
}

@media (max-width: 767px) {
	.post-preview .container {
		padding: 0;
	}
}

.post-preview img {
	width: 100%;
}

.post-preview .cat-holder {
	padding: 14px 0 2px;
	overflow: hidden;
	text-transform: uppercase;
	font-size: 12px;
	line-height: 15px;
	font-weight: 700;
	display: block;
}

@media (max-width: 767px) {
	.post-preview .cat-holder {
		padding: 0;
	}
}

.post-preview .cat-holder a:after {
	content: ",";
}

.post-preview .cat-holder a:last-child:after {
	content: "";
}

.post-preview h2 {
	margin: 0 0 7px;
	font: 1.75rem/1.125em "Metropolis Regular", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

@media (max-width: 767px) {
	.post-preview h2 {
		font-size: 20px;
		line-height: 28px;
		margin: 0 0 5px;
	}
}

.post-preview h2 a {
	color: #005465;
}

.post-preview h2 a:hover {
	opacity: .9;
}

.post-preview .meta-info {
	text-transform: uppercase;
	padding: 0 0 16px;
	font-size: .75rem;
	line-height: 1.125em;
	overflow: hidden;
}

@media (max-width: 767px) {
	.post-preview .meta-info {
		padding: 0;
	}
}

.post-preview .meta-info a {
	color: #005465;
}

.post-preview .meta-info .author {
	float: left;
	margin: 0 10px 0 0;
}

.post-preview .meta-info time {
	float: left;
	padding: 0 0 0 10px;
	position: relative;
}

.post-preview .meta-info time:after {
	position: absolute;
	content: "";
	top: 1px;
	left: 0;
	background: url("https://cdn-ilemjah.nitrocdn.com/mHPikyKYuamBfKEvWNPAkNvMgFllrrNH/assets/images/source/rev-24e35f9/www.veygo.com/wp-content/themes/veygo/static/images/clock-2.svg") no-repeat;
	width: 8px;
	height: 8px;
}

.post-preview [class^="col"]:only-child {
	width: 100%;
}

@media (max-width: 767px) {
	.post-preview p {
		display: none;
	}
}

@media (max-width: 767px) {
	.post-preview .text-holder {
		padding: 16px 15px 4px;
	}
}

.post-preview.sticky {
	font-size: 32px;
	line-height: 34px;
	padding: 0 0 30px;
}

@media (max-width: 1023px) {
	.post-preview.sticky {
		font-size: 20px;
		line-height: 24px;
		padding: 0 0 11px;
	}
}

.post-preview.sticky .container {
	max-width: 1433px;
}

.post-preview.sticky .cat-holder {
	padding: 31px 0 21px;
	font-size: 18px;
	line-height: 21px;
	font-weight: 700;
}

@media (max-width: 1023px) {
	.post-preview.sticky .cat-holder {
		padding: 14px 0 2px;
		font-size: 12px;
		line-height: 1;
	}
}

@media (max-width: 767px) {
	.post-preview.sticky .cat-holder {
		padding: 0 0 3px;
	}
}

.post-preview.sticky .cat-holder a {
	display: inline-block;
	vertical-align: top;
	background: #000;
	padding: 6px 10px 4px;
	margin: 0 2px 0 0;
	color: #fff;
}

.post-preview.sticky .cat-holder a:after {
	content: "";
}

.post-preview.sticky h2 {
	margin: 0 0 9px;
	font-size: 40px;
	line-height: 1;
}

@media (max-width: 1023px) {
	.post-preview.sticky h2 {
		font-size: 28px;
		line-height: 32px;
		margin: 0 0 4px;
	}
}

.post-preview.sticky .meta-info {
	font-size: 12px;
	line-height: 1.2;
	padding: 0 0 25px;
	color: #757575;
}

.post-preview.sticky .meta-info a {
	color: #757575;
}

.post-preview.sticky .meta-info time {
	padding: 0 0 0 13px;
}

.post-preview.sticky .meta-info time:after {
	width: 10px;
	height: 10px;
}

.post-preview.sticky p {
	color: #757575;
}

@media (max-width: 767px) {
	.post-preview.sticky p {
		display: block;
	}
}

/* footer styles */
#footer {
	background: #364344;
}

.bottom-section.container {
	max-width: 100%;
	padding: 0px;
}

.intro-image {
	overflow: hidden;
}

@media (max-width: 767px) {
	.intro-image {
		margin: 0;
	}
}

.intro-image .container {
	width: 800px;
	height: auto;
	margin: 0 auto;
}

@media (max-width: 767px) {
	.intro-image .container {
		padding: 0;
		width: 100%;
		height: auto;
	}
}

.intro-image img {
	width: 100%;
}

#content {
	background: #fff;
	padding: 32px 6px 85px;
	margin: 0 auto;
	max-width: 800px;
	position: relative;
	z-index: 10;
	overflow: hidden;
}

@media (max-width: 767px) {
	#content {
		padding: 16px 0 16px;
	}
}

#content .cat-holder {
	padding: 0 0 5px;
	display: block;
}

@media (max-width: 767px) {
	#content .cat-holder {
		padding: 0;
	}
	
	#menu-magazine-nav {
		padding-left: 0;
	}
}

#content .cat-holder a {
	display: inline-block;
	vertical-align: top;
	font-size: 16px;
	line-height: 1;
	text-transform: uppercase;
	background: #000;
	padding: 5px 9px 3px;
	color: #fff;
	margin: 0 4px 10px 0;
}

#content .cat-holder .with-ico {
	position: relative;
	padding: 5px 9px 5px 22px;
}

#content .cat-holder .with-ico .ico-holder {
	position: absolute;
	top: 4px;
	left: 8px;
	width: 10px;
}

#content .cat-holder .with-ico .ico-holder img {
	width: 100%;
	height: auto;
}

#content h1 {
	font-family: graphie, sans-serif;
	margin: 0 0 11px;
	font-size: 40px;
	line-height: 1;
	font-weight: 800;
	color: #005465;
}

@media (max-width: 767px) {
	#content h1 {
		font-size: 28px;
		line-height: 32px;
	}
}

#content .excerpt-holder {
	padding: 0 0 24px;
	color: #005465;
	font-size: 22px;
	line-height: 28px;
}

@media (max-width: 767px) {
	#content .excerpt-holder {
		font-size: 20px;
		line-height: 24px;
		padding: 0 0 15px;
	}
}

#content .excerpt-holder p {
	margin: 0;
}

#content .top-holder {
	padding: 0 0 20px;
}

@media (max-width: 767px) {
	#content .top-holder {
		padding: 0 0 24px;
	}
}

#content .top-holder .items {
	overflow: hidden;
	padding: 4px 0 0;
}

#content .top-holder .author {
	display: block;
	border-bottom: 1px solid #cbcbcb;
	font-size: 16px;
	line-height: 1.2;
	padding: 0 0 5px;
	margin: 0 0 7px;
}

#content .top-holder time {
	display: block;
	font-size: 16px;
	line-height: 1.2;
	color: #757575;
}

#content .share-block {
	padding: 0 0 27px;
}

@media (max-width: 767px) {
	#content .share-block {
		padding: 0 0 19px;
	}
}

#content .share-block.center {
	padding: 0 0 66px;
}

@media (max-width: 767px) {
	#content .share-block.center {
		padding: 0 0 43px;
	}
}

#content .share-block.center .st-inline-share-buttons {
	text-align: center;
}

#content .content-holder {
	overflow: hidden;
	padding: 0 0 46px;
}

@media (max-width: 767px) {
	#content .content-holder {
		padding: 0 0 14px;
	}
}

#content p {
	margin: 0 0 28px;
}

#content blockquote {
	padding: 4px 0 0;
	margin: 0 0 28px;
	border: none;
	text-align: center;
	font-size: 25px;
	line-height: 28px;
	font-weight: bold;
}

@media (max-width: 767px) {
	#content blockquote {
		text-align: left;
	}
}

#content blockquote q, #content blockquote p {
	display: block;
	margin: 0 0 10px;
}

#content blockquote p:after, #content blockquote p:before {
	content: open-quote;
}

#content .accordion {
	margin: 0 0 48px;
}

@media (max-width: 767px) {
	#content .accordion {
		margin: 0 0 40px;
	}
}

#content .accordion li {
	box-shadow: 0 1px 3px rgba(0, 0, 0, .08);
	border-radius: 4px;
	border: 1px solid #cbcbcb;
	margin: 0 0 8px;
}

#content .accordion li .opener {
	display: block;
	font-size: 16px;
	line-height: 19px;
	text-transform: uppercase;
	font-weight: bold;
	padding: 24px 60px 24px 30px;
	color: #364344;
	position: relative;
}

@media (max-width: 767px) {
	#content .accordion li .opener {
		padding: 24px 60px 24px 16px;
	}
}

#content .accordion li.active span {
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

#content .accordion .slide {
	padding: 0 30px 20px;
}

@media (max-width: 767px) {
	#content .accordion .slide {
		padding: 0 16px 20px;
	}
}

#content .accordion .slide p {
	margin: 0;
}

#content .accordion span {
	width: 30px;
	height: 30px;
	border-radius: 100%;
	border: 1px solid #30c6e2;
	position: absolute;
	top: 50%;
	right: 28px;
	margin: -15px 0 0;
	-webkit-transition: -webkit-transform .3s;
	transition: transform .3s;
}

@media (max-width: 767px) {
	#content .accordion span {
		right: 17px;
	}
}

#content .accordion span:after {
	position: absolute;
	content: "";
	top: 8px;
	left: 13px;
	height: 12px;
	border-left: 2px solid #30c6e2;
}

#content .accordion span:before {
	position: absolute;
	content: "";
	top: 13px;
	left: 8px;
	width: 12px;
	border-bottom: 2px solid #30c6e2;
}

@media (max-width: 767px) {
	#content .btn-holder {
		padding: 0 0 24px;
	}
}

#content .btn-holder a {
	display: inline-block;
	vertical-align: top;
	color: #fff;
	background: #30c6e2;
	font-size: 16px;
	line-height: 19px;
	font-weight: 700;
	border-radius: 4px;
	text-transform: uppercase;
	padding: 23px;
	letter-spacing: 1px;
	width: 400px;
	-webkit-transition: background .3s;
	transition: background .3s;
}

@media (max-width: 767px) {
	#content .btn-holder a {
		width: 100%;
	}
}

#content .btn-holder a:hover {
	background: #245fe9;
}

#content .like-block {
	background: #f3f4f7;
	border-radius: 8px;
	padding: 28px 23px 25px;
	margin: 0 0 44px;
}

@media (max-width: 767px) {
	#content .like-block {
		margin: 0 -15px 24px;
		border-radius: 0;
		padding: 24px 15px 20px 15px;
	}
}

#content .like-block h2 {
	margin: 0 0 27px;
	color: #249cb5;
	font: 700 32px/1.2 "Gotham Rounded", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

@media (max-width: 767px) {
	#content .like-block h2 {
		font-size: 30px;
		margin: 0 0 31px;
	}
}

#content .like-block .add-posts {
	margin: 0 0 19px;
}

#content .like-block .add-posts li {
	border-bottom: 1px solid #cbcbcb;
	padding: 0 0 11px 7px;
	margin: 0 0 13px;
}

@media (max-width: 767px) {
	#content .like-block .add-posts li {
		padding: 0 0 11px 3px;
	}
}

#content .like-block .add-posts h3 {
	margin: 0;
	font-size: 18px;
	line-height: 21px;
	font-weight: 300;
}

#content .like-block .add-posts h3 a {
	color: #364344;
	-webkit-transition: color .3s;
	transition: color .3s;
}

#content .like-block .add-posts h3 a:hover {
	color: #30c6e2;
}

#content .tags-holder {
	font-size: 16px;
	line-height: 19px;
	font-weight: bold;
	text-transform: uppercase;
}

#content .tags-holder a {
	display: inline-block;
	vertical-align: top;
	color: #245fe9;
	-webkit-transition: color .3s;
	transition: color .3s;
}

@media (max-width: 767px) {
	#content .tags-holder a {
		margin: 0 0 5px;
	}
}

#content .tags-holder a:hover {
	color: #30c6e2;
}

#content .tags-holder a:after {
	content: ",";
	color: #000;
}

#content .tags-holder a:last-child:after {
	display: none;
}

#content .author-info {
	overflow: hidden;
	padding: 0 0 0 4px;
	font-size: 16px;
	line-height: 24px;
}

@media (max-width: 767px) {
	#content .author-info {
		padding: 0;
	}
}

#content .author-info .ico-holder {
	width: 105px;
	float: left;
	overflow: hidden;
	border-radius: 100%;
	background: #000;
	margin: 0 33px 0 0;
}

@media (max-width: 767px) {
	#content .author-info .ico-holder {
		width: 70px;
		height: 70px;
		margin: 0 18px 0 0;
	}
}

#content .author-info .ico-holder img {
	width: 100%;
}

#content .author-info .items {
	overflow: hidden;
	padding: 6px 0 0;
}

#content .author-info .author {
	display: block;
	margin: 0 0 5px;
	font: bold 18px/21px "Gotham Rounded", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

/* 404 styles ----------------------------------------------------------------*/
.e-mail-column {
	float: left;
	width: 40%;
	margin: 0 19px;
}

.text-column {
	float: right;
	width: 50%;
}

@media (max-width: 424px) {
	.e-mail-column {
		position: relative;
		width: 40%;
		margin: auto;
	}
	
	.text-column {
		float: center;
		width: 100%;
	}
}

.btn-large {
	display: inline-block;
	vertical-align: top;
	color: #fff;
	background: #30c6e2;
	border-radius: 4px;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: -.18px;
	font-size: 16px;
	line-height: 24px;
	font-weight: 700;
	padding: 16px 16px;
	max-width: 100%;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	border: none;
	float: center;
	width: 100%;
}

.btn-large:hover, .btn-large:focus {
	background: #30c6e2;
	opacity: .4;
}

h6 {
	font-size: 2em;
	margin: .67em 0;
	font-family: "Gotham", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
	font-weight: bold;
	color: inherit;
	line-height: 1.1;
}

.content-block h1 {
	color: #364344;
	letter-spacing: 0;
	font-size: 28px;
	line-height: 32px;
	font-weight: 700;
	margin: 0 0 0px;
}

/*# sourceMappingURL=style.css.map */

/* Author styles */
.author-menu-link {
	cursor: pointer;
}

.author-overview .container, .author-posts .container {
	max-width: 800px;
}

.author-banner img {
	width: 100%;
}

.author-overview {
	display: flex;
	flex-direction: column;
	width: 100%;
}

.author-overview .author-info {
	margin: 26px 0 36px 0;
}

.author-details {
	margin-right: 40px;
	flex-grow: 1;
}

.author-type {
	font-size: 17px;
}

.author-details h2 {
	margin: 0;
	font-family: graphie, sans-serif;
	font-weight: 800;
}

.author-start {
	display: flex;
	align-items: center;
}

.author-avatar {
	margin-left: auto;
	border-radius: 100%;
	overflow: hidden;
	height: 60px;
	width: 60px;
	flex-shrink: 0;
}

.author-avatar img {
	width: 100%;
}

.author-copy {
	margin-top: 16px;
}

.author-copy p {
	margin: 0;
	line-height: 1.3;
}

.author-info .author-intro {
	display: flex;
	flex-direction: column;
}

.author-bio {
	font-size: 25px;
	color: #a5a5a5;
}

.author-key {
	font-size: 16px;
	padding-bottom: 20px;
	border-bottom: 1px solid #cfcfcf;
}

.author-posts .post-preview:last-child .container:after {
	display: none;
}

.author-posts-title {
	font-size: 15px;
	margin: 0 0 16px;
	color: #000;
}

@media (max-width: 767px) {
	.author-posts {
		padding: 0 15px;
	}
	
	.author-avatar {
		width: 50px;
		height: 50px;
	}
	
	.author-details h2 {
		font-size: 35px;
	}
	
	.author-bio {
		font-size: 19px;
	}
	
	.author-posts-container.container {
		padding: 0;
	}
	
	.author-overview .author-info {
		margin-bottom: 15px;
	}
}
